﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.28803.202
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Brunner_Code_Exercise_1", "Brunner_Code_Exercise_1\Brunner_Code_Exercise_1.csproj", "{921F605E-C4F2-48A1-91EF-6E68C1C9D2AC}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{921F605E-C4F2-48A1-91EF-6E68C1C9D2AC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{921F605E-C4F2-48A1-91EF-6E68C1C9D2AC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{921F605E-C4F2-48A1-91EF-6E68C1C9D2AC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{921F605E-C4F2-48A1-91EF-6E68C1C9D2AC}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {BF1F0952-4AA6-44CB-A8D4-A3D2B2C539B8}
	EndGlobalSection
EndGlobal
